---
title: "About"
layout: about.njk
lastmod: 2025-02-20T02:11:25.00-06:00
eleventyNavigation:
  key: "About"
  order: 0
---

# Me

My name's Gil ([he/they](https://en.pronouns.page/@kalanggam)). I'm a Filipino american wizard, spell developer, and cowboy mage based in the southern united states.

I am a writer, managing editor of a local grassroots newspaper, community organizer, and game developer.

Professionally I am working as a part-time/seasonal tax preparer, but in the past I've worked as a student leadership educator, a student ambassador for my school's DEI program, and _very_ briefly in a package delivery warehouse.

I'm also a leading member of the ogra.ph collective, a group of people interested in alternatives to mainstream corporate-operated social media. Together we host a microblogging platform called [hol.ogra.ph](https://hol.ogra.ph) and we have a Git service called [ide.ogra.ph](https://ide.ogra.ph).

## This website

Gil•INK is an arcane mirror that reflects my personal interests and related shenanigans.

You can take a look at my [journal](/journal), teleport through [portals](/portals) to other websites, read tomes and grimoires in the [library]() (coming soon), or [explore]() (coming soon) other parts of the surrounding town.

## Colophon

This mystic plane was created primarily using [Eleventy](https://www.11ty.dev/), a static site generator, and [Sass](https://sass-lang.com/), a CSS extension language. Hosting is provided by [IONOS](https://www.ionos.com/). All of the templates were made by me and the source scrolls are [publicly available](https://ide.ogra.ph/gil/gil.ink). This website additionally contains no trackers. The only cookie this website will ever use is one that stores your preferred theme. Besides a bit of JS to provide theme stuff, my website is mostly static HTML and CSS files.

The fonts used are [Kurale](https://github.com/etunni/kurale) (display) and [Inclusive Sans](https://www.oliviaking.com/inclusivesans/feature) (body). Both fonts are licensed under the [SIL Open Font License, Version 1.1](https://openfontlicense.org/open-font-license-official-text/).
